html {  }
body { font-size: 12px; background: #fff!important;  }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	text-shadow: none;
}

@font-face {
    font-family: 'avenirblack';
    src: url('../fonts/avenir-black-webfont.eot');
    src: url('../fonts/avenir-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir-black-webfont.woff') format('woff'),
         url('../fonts/avenir-black-webfont.ttf') format('truetype'),
         url('../fonts/avenir-black-webfont.svg#avenirblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenirroman';
    src: url('../fonts/avenir-roman-webfont.eot');
    src: url('../fonts/avenir-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir-roman-webfont.woff') format('woff'),
         url('../fonts/avenir-roman-webfont.ttf') format('truetype'),
         url('../fonts/avenir-roman-webfont.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Titles
************************/
h1 { font-family: 'avenirroman'; font-size: 26px; margin-bottom: 20px;}
h1.item-name {margin-bottom: 0px;}
h2 { font-family: 'avenirroman'; }
h3 { font-family: 'avenirroman'; font-size: 22px; }
h3.price {color: #e80009; margin-bottom: 20px;}
h3.price-bottom {padding: 10px 0 10px 0; border-top: 1px solid #faccce; border-bottom: 1px solid #faccce;}
div#top-message h3 {font-size: 12px; text-transform: uppercase; color: #fff; margin: 0 0 2px 0;}
h4 { font-family: 'avenirroman'; }
div#top-message h4 {font-size: 8px; color: #fff; border-top: 1px solid #6f6f6f; border-bottom: 1px solid #6f6f6f; padding: 2px 0 2px 0 ;}
.cart-list-table h4 {font-size: 14px;}
#ourstore h4, #vouchers h4 { color: #e50009; margin: 0px; padding: 0px;}
h5 { font-family: 'avenirroman'; }


/* Defaults
************************/
p {font-size: 12px; margin-bottom: 12px; line-height: 18px;}
ul { margin:10px 0 10px 0; padding:0px; }
ul.bullet {}
ul.bullet li {padding: 0 0 5px 10px; list-style: circle; margin-left: 20px;}
ol { margin:0px; padding:0px; }
li { list-style:none; }  
a:active {color: #e50009;}
#top-message strong {font-family:'avenirblack'}


/* Jquery UI Override
************************/
.ui-content {padding: 10px;}
.ui-shadow {box-shadow: 0 1px 2px rgba(0,0,0,.1); border-radius: 0px; background: #fff;}
.ui-shadow-inset {box-shadow: none; border: 1px solid #ccc;}
input.ui-input-text, textarea.ui-input-text { width: 86% !important; padding: 0.4em 7%!important; border-radius: 0; text-align: left!important; display: block; font-family: Helvetica; font-size: 12px; color: #666; }
.qty-update input.ui-input-text, textarea.ui-input-text { padding: 5px 5px; vertical-align: middle; text-align: center; }
.ui-btn-inner {text-align: left; padding: .6em 7%;}
.ui-checkbox input, .ui-radio input {width: 20px; height: 20px;}
.ui-checkbox, .ui-radio {margin: -1em 0 .5em}
.ui-body-c .ui-link {color: #e50009; }
.ui-body-c .ui-link:visited {color: #e50009; }
.trans {
	-webkit-transition-duration: 0.2s, 0.2s;
	-webkit-transition-timing-function: linear, ease-in;
	-moz-transition-duration: 0.2s, 0.2s;
	-moz-transition-timing-function: linear, ease-in;
	-o-transition-duration: 0.2s, 0.2s;
	-o-transition-timing-function: linear, ease-in;
}


/* Standalone Classes
************************/
.price { color: #e80009; }
.divider { background: url('../images/core/divider.png') repeat-x; width:100%; height:1px; }
.large-image { width:100%; margin: 20px 0px; height:200px; }
.clear { clear: both; }
.small { font-size: 11px; }
.disabled { opacity: 0.5; }
.images { width: 93%; display: block; border: 10px solid #fff; box-shadow: 1px 1px 2px 1px #ccc; margin: 0 0 20px 0; }
.break { border-bottom: 1px solid #faccce; padding: 0px; margin: 20px 0px; clear: both; }
.hidden { display: none!important; }


/* Buttons
************************/
.button {
	background: #e90009; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5MDAwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNjAwMDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e90009 0%, #c60008 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e90009), color-stop(100%,#c60008)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e90009 0%,#c60008 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e90009 0%,#c60008 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e90009 0%,#c60008 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e90009 0%,#c60008 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e90009', endColorstr='#c60008',GradientType=0 ); /* IE6-8 */
	border-radius: 3px;
	padding: 7px 13px;
	color: #fff!important;
	text-shadow: none;
	font-weight: normal;
	text-decoration: none;
	font-family: 'avenirroman';
	border: 1px solid #b60007;
}
.button:active { background: #b71212; }
.btn-submit, .btn-paygo { font-size: 16px; cursor: pointer; }

.button-grey {
  background: #666666; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MzQzNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #666666 0%, #434343 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#434343)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #666666 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #666666 0%,#434343 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #666666 0%,#434343 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #666666 0%,#434343 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#434343',GradientType=0 ); /* IE6-8 */
  border: 1px solid #333;
}
.button-grey:active { background: #333; }

.btn-back { display: inline-block; margin-bottom: 20px; }
.btn-back-bottom { margin-top: 20px; }
.btn-about { background: #a2a1a1; border: 1px solid #888; display: inline-block; float: right; }
.btn-remove { background: #444; border: 1px solid #000; float: right;}
.btn-paygo { font-size: 16px; float: right;}
.btn-view-more { display: block; font-weight: bold; }
span.btn-view-more { background: #E0E0E0; color: #333!important; border: 1px solid #C0C0C0; }
.ajax-loader { margin: 0 auto; display: block; }

/* Header
************************/
header { position:fixed; top:0px; width:100%; height:165px; z-index: 100; }
body#page-checkout header { position:relative; }
header.not-fixed { position: relative; top: 0; left: 0; }
.top-header { background: url(../images/core/bg-header.jpg) top center repeat-x; display: block; height: 165px; }
.logo_msg {padding: 10px 10px 0px 10px;}
div#top-message {width: 170px; float: right; background: #4b4b4b; padding: 10px; text-align: center; border-bottom: 4px solid #c0c0c0; display: block;}
/*div[data-role="page"] { background:none; margin-top:20px; }*/
div[data-role="page"] { background:none; }


/* NAV
************************/
#nav {  }
div.menu-wrap { clear: both; display: block; padding: 5px 10px; height: 33px; }
.menu {font-family: 'avenirroman'; float: left; }
.menu-icon {width: 14px; vertical-align: text-top}
.cta-callus {float: right;}
p.extra-msg {font-family: 'avenirroman'; font-size: 10px; display: block; text-align: center; background: #524e4f; color: #fff; padding: 5px 0; }

/* HOME PAGE
************************/
#form-search {width: 100%;}
#form-search .ui-btn-inner {padding: 6px 15px 7px 15px;}
#form-search .btn-search-sec .ui-btn-text {color: #fff;}
.btn-search { border-radius: 0px; opacity: 1; color: #fff!important; z-index: 0!important;}
.btn-search-sec .ui-btn {border: none;}
.ui-input-search .ui-input-clear {display: none!important;}
.logo {display: inline-block;}
.logo img {width: 104px; display: inline-block;}
.maincontent {padding-top: 185px;}
body#page-checkout .maincontent { padding-top: 20px; }
#form-search .ui-select {margin-bottom: 10px;}
.ui-input-search {display: block; margin-bottom: 10px!important; text-shadow: none!important; border-radius: 0!important; }
p.scroll-down-note {font-family: 'avenirroman'; font-size: 14px; display: block; border-top: 1px solid #e8e8e8; padding: 10px 0 10px 0; }
.list-menu {display: block; vertical-align: middle;}
.cat-menu {display: inline-block; width: 100%;}
.cat-menu li { margin-bottom: 5px; margin-top: 5px;}
.cat-menu table tr td {vertical-align: middle;}
.list-menu img {display: inline-block; vertical-align: middle;}
.list-menu .prod-img-tumb {width: 60px; padding: 0 20px 0 0;}
.visit-perth {display: block; margin: 10px 0 10px 0;border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding-top: 10px; padding-bottom: 10px; font-family: 18px;}
.visit-perth .button {display: block;}


/* Product
************************/
.img-product-hero { display: block; margin: 0 0 20px 0; }
.img-product-hero .hero { display: block; width: 100%; }
.img-product-hero .thumb { display: inline-block; width: 46%; margin: 1%; }
table.add-to-table { width: 100%; margin: 0 0 20px 0; }
td.table-title { width: 30%; }
td.table-value { width: 70%; }
div.btn-back-wrap { display: block; padding: 0 0; margin: 20px 0; border-bottom: 1px solid #faccce; border-top: 1px solid #faccce; }


/* Cart
************************/
.cart-item-list li { border-bottom: 1px solid #faccce; padding-top: 20px; }
.cart-item-list li:first-child { border-top: 1px solid #faccce; }
.cart-item-list li:last-child { border-bottom: none; }
.cart-item-list .button { cursor: pointer; font-weight: bold; text-transform: uppercase; }
.cart-list-table { width: 100%; margin: 0 0 10px 0; }
.cart-list-table td { vertical-align: top; }
.cart-list-table td.img {width: 20%; padding-right: 2%; min-width: 70px;}
.cart-list-table td.desc {width: 60%; padding-right: 2%;}
.cart-list-table td.remove {width: 10%;}
.cart-list-table .prod-img-tumb {width: 70px;}
input.field-qty { float: left; width: 30px!important; height: 15px; margin-right: 10px; padding: 7px 5px!important; }
input.ui-input-text { border-radius: 0; text-align: center; vertical-align: text-top; line-height: 20px; }
.qty-update { display: inline-block; margin: 20px 0 10px 0; }
.title-qty { font-family: 'avenirroman'; display: inline-block; height: 30px; padding-top: 8px; margin: 0px; font-size: 14px; }
.qty-update .button, .title-qty { float: left; margin-right: 5px; }
.cart-summary { text-align: right; display: block; border-bottom: 1px solid #faccce; border-top: 1px solid #faccce; padding: 20px 0; margin: 20px 0; }
.cart-summary p { margin: 0px; font-family: 'avenirroman'; font-size: 14px; }
.cart-summary p.small { font-size: 11px; font-family: helvetica; }
.cart-summary p.small strong { color: red }
.btn-next, btn-clear { display: inline-block; }
.btn-clear { background: #333; border: 1px solid #000; }
.continue-shopping { display: inline-block; margin: 0 0; }
.button-right { display: block; text-align: right; margin-bottom: 20px; }

.cart-list-table-view td.img {width: 20%; padding-right: 2%; min-width: 70px;}
.cart-list-table-view td.desc {width: 50%; padding-right: 2%;}
.cart-list-table-view td.remove {width: 20%;}

/* MENU STYLES
************************/
.nav_container { float: left; height: 100%; width: 150px;background: #FFF; box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.20); -webkit-box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.20); -moz-box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.20); position:fixed; top:0px; z-index: 100; }
.nav_container .title { padding: 35px 7px 10px 7px; font-size: 16px; border-bottom: 1px solid #00539a; color: #FFF; text-transform: uppercase; font-weight: bold; }
.nav_container nav ul { margin: 0 }
.nav_container nav ul li { display: block; padding: 0px; margin: 0px; }
.nav_container nav ul li a {  border-bottom: 1px solid #F0F0F0; color: #000000; display: block; font-family: 'avenirroman'; padding: 10px 10px 10px 20px; text-decoration: none; text-transform: uppercase; }
.nav_container nav ul li a:hover { background: #F0F0F; }
.nav_container nav ul li#nav-productsearch { padding: 5px 5px; border-bottom: 1px solid #F0F0F0; }
.nav_container nav ul li#nav-productsearch  input { border: 1px solid #F0F0F0; padding: 5px; width: 142px; }


body#page-home nav li#nav-home a,
body#page-newgoodies nav li#nav-newgoodies a,
body#page-ourstore nav li#nav-ourstore a,
body#page-vouchers nav li#nav-vouchers a,
body#page-onlineorders nav li#nav-onlineorders a,
body#page-ourstory nav li#nav-ourstory a,
body#page-categories nav li#nav-catalogue a,
body#page-products nav li#nav-catalogue a,
body#page-product nav li#nav-catalogue a,
body#page-cart nav li#nav-cart a { background: #E50009; color: #FFF; }

body#page-productsearch nav li#nav-productsearch { background: #E50009; }


/* Checkout PAGE
************************/
form.checkout {}
form.checkout h3 { margin: 0 0 20px 0; }
.select-delivery { display: block; padding: 0 0 20px 0; margin: 0 0 20px 0; border-bottom: 1px solid #faccce; }
form.checkout input, form.quick-enquiry input { display: block; margin: 0 0 10px 0; }
.billto, .ccard, .delivery-to-address { display: block; border-bottom: 1px solid #faccce; border-top: 1px solid #faccce; padding: 20px 0 10px 0; margin: 0 0 20px 0; }
.billto { border-top: none; padding: 0 0 10px 0; }
.delivery-to-address { border-top: none; padding-top: 0px; }
.payngo-warp { display: block; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #faccce; }
.gift-check { width: 100%; padding: 0 0 15px 0; margin: 0 0 20px 0; border-bottom: 1px solid #faccce; }
.gift-checkbox { width: 15%; vertical-align: middle; }
.gift-text { width: 85%; }

.payment_selection, .credit_card_type { display: block; margin: 0 0 10px 0; }

.payment_selection img { cursor: pointer; }
.payment_selection .creadit_card { width: 55%; float: left; }
.payment_selection .paypal { width: 35%; float: right; }
.payment_selection .selection { border: 2px solid #E80009; }

/* OURSTORY
************************/
.image-wrap { width: 100%; display: block; text-align: center; margin: 0 0 20px 0; }
ul.list-news {}
ul.list-news li { display: block; margin: 0 0 15px 0; }


/* New Goodies
************************/
ul.alt-prod-list {}
ul.alt-prod-list li { width: 46%; float: left; padding: 2%; }
ul.alt-prod-list li a { text-decoration: none; }
ul.alt-prod-list li .img { width: 100%; }
ul.alt-prod-list li .goodies-image { height: 150px; overflow: hidden; }
ul.alt-prod-list li .goodies-image img { max-height: 150px; margin: 0 auto; display: block;  }
ul.alt-prod-list li h4 { display: block; width: 92%; background: #ea0009; color: #fff; font-size: 14px; text-align: center; padding: 10px 4%; min-height: 60px; }
ul.alt-prod-list li h5 { display: block; width: 92%; background: #333; color: #fff; font-size: 14px; text-align: center; padding: 5px 4%; font-weight: normal; }


/* GALLERY PAGE
************************/
ul.photo-gallery { margin-top:0px; padding-top:0px;}
ul.photo-gallery li { float:left; margin:5px 5px 0px 0px; }
ul.photo-gallery li a img {  }


/* Forms
************************/
input::-webkit-input-placeholder { color: #777; font-size:12px; }
input:-moz-placeholder { color: #777; font-size:12px; }
textarea::-webkit-input-placeholder { color: #777; font-size:12px; }
textarea:-moz-placeholder { color: #777; font-size:12px; }

input.readonly { border: none!important; background: none!important; }

label.error { background: #E50009; color: #FFF; margin: 5px 0; padding: 5px; display: block; }

form#voucher_form { position: relative; }

#contact-form ul { list-style:none; margin:0px; padding:0px; }
#contact-form input { background:#ddd; }

form#onlineorders_enquiry input.ui-input-text, form#onlineorders_enquiry textarea.ui-input-text, form#onlineorders_enquiry label.error { margin: 0 0 5px 0; width: 98%!important; }
form#onlineorders_enquiry li { position: relative; padding: 0.4em 1%!important; }
form#onlineorders_enquiry label.error { display:block; margin-bottom: 5px; }

form.checkout div.card_expiry { margin: 0 0 10px 0; }
form.checkout div.card_expiry .item { display: inline-block; width: 47%; }

a.enquiry-form { display: inline-block; }
a.btn-open { background: linear-gradient(to bottom, #C0C0C0 0%, #E3E3E3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #C0C0C0; }

#enquiry_form { margin: 30px 0 0 0; }

/* FOOTER
************************/
#copyright { text-align:left; font-size:10px; display: inline-block;}
a.wflogo { display: inline-block; float: right;}
a.wflogo img {width: 53px;}

/* PAGINATION
************************/
#pagination { }
#pagination a, #pagination span {
  display: inline-block;
  background: #666666; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MzQzNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #666666 0%, #434343 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#434343)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #666666 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #666666 0%,#434343 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #666666 0%,#434343 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #666666 0%,#434343 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#434343',GradientType=0 ); /* IE6-8 */
  border: 1px solid #333;
	border-radius: 3px;
	padding: 7px 13px;
	color: #fff!important;
	text-shadow: none;
	font-weight: normal;
	text-decoration: none;
	font-family: 'avenirroman';
}
#pagination span { background: #a2a1a1; border: 1px solid #a2a1a1; }
#pagination .next { float: right; width: 30%; text-align:left; }
#pagination .numbers { float: left; width: 40%; text-align:center; }
#pagination .prev { float: left; width: 30%; text-align:right;  }
#pagination .numbers a, #pagination .numbers span { margin: 0 5px 0 0; }
#pagination .next a, #pagination .next span { float: right; }
#pagination .prev a, #pagination .prev span { float: left; }

/* CLEARFIX
************************/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }